For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
    • Clients/Departments
        • POSTAdd a Client Attachment
        • DELDelete a Client Attachment
        • GETGet a Client Attachment
        • GETList Client Attachments
        • POSTUpdate Client Attachment
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Internal API ReferenceClients/DepartmentsAttachments

Add a Client Attachment

POST
https://app.brightmove.com/ATS/app/client/attachment/add
POST
/ATS/app/client/attachment/add
$curl -X POST "https://app.brightmove.com/ATS/app/client/attachment/add?guid=guid&description=description" \
> -H "Content-Type: application/json" \
> -d '{
> "attachment": "string"
>}'
200Successful
1{}
Add a single Client Attachment
Was this page helpful?
Previous

Delete a Client Attachment

Next
Built with

Headers

X-Brightmove-Company-ApiKeystringOptional
X-Brightmove-User-ApiKeystringOptional

Query parameters

guidstringRequired
descriptionstringRequired
clientContractbooleanOptional

Request

This endpoint expects an object.
attachmentstringRequiredformat: "binary"

Response

OK